Name:		xsvg
Version:	0.2.1
Release:	alt1
Summary:	X11 SVG viewer
License:	BSD-like
URL:		http://www.xsvg.org/
Group:		System/X11

Source0:	%name-%version.tar.gz


# Automatically added by buildreq on Sat Feb 26 2005
BuildRequires: fontconfig-devel freetype2 glib2 libpng-devel libxml2-devel pkgconfig xorg-x11-devel zlib-devel
BuildRequires: libcairo-devel >= 0.5.1 
BuildRequires: libpixman-devel >= 0.1.5
BuildRequires: libsvg-cairo-devel >= 0.1.6
BuildRequires: libsvg-devel >= 0.1.4

%description
The xsvg program is a viewer for SVG files.

%prep
%setup -q

%build
%configure
%make_build

%install
%make DESTDIR=%buildroot install

%files
%doc AUTHORS COPYING ChangeLog NEWS README
%_bindir/*
%_mandir/man1/*

%changelog
* Sat Jul 23 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.2.1-alt1
- 0.2.1

* Sat Feb 26 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.2.0-alt1
- initial release

